/*
Desenvolva uma função chamada contaImpares
que recebe um vetor de inteiros como parâmetro
e retorna a quantidade de valores ímpares.
Desenvolva a main, testando com um vetor
inicializado na própria declaração, além
da função contaImpares.
*/


int main(){
   int vetor[5]={1,4,6,7,9};
   int resultado;
   resultado = contaImpares(vetor, 5);
   printf("%d", resultado);
}

int contaImpares(int *vetor, int tam) {
    int i=0, cont=0;
    for (; i<tam;i++)
       if ((vetor[i]%2)==1)
           cont++;
    return cont;
}
